Bug 221600 - GPT can have names as well
GPT can have names as well
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: parted (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Brock Organ
:
Depends On:
Blocks: 222399
  Show dependency treegraph
 
Reported: 2007-01-05 11:19 EST by Bastien Nocera
Modified: 2010-10-22 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0598
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Man page patch (579 bytes, patch)
2007-01-30 14:17 EST, David Cantrell
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2007-01-05 11:19:25 EST
parted-1.7.1-16.fc6

In "man parted":
              name partition name
                     set the name of partition to name. This option works only
on Mac and PC98 disklabels. The name can be placed in quotes, if necessary

should say:
              name partition name
                     set the name of partition to name. This option works only
on Mac, PC98 and GPT disklabels. The name can be placed in quotes, if necessary
Comment 1 David Cantrell 2007-01-30 14:16:50 EST
Attached is a patch for this bug.  Saving here so when this bug gets picked up
for inclusion in an update release, we already have the patch.

Thanks.
Comment 2 David Cantrell 2007-01-30 14:17:47 EST
Created attachment 146952 [details]
Man page patch
Comment 5 RHEL Product and Program Management 2007-04-25 18:28:12 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 errata-xmlrpc 2007-11-07 13:06:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0598.html

Note You need to log in before you can comment on or make changes to this bug.